/* styles */

/* ========================== menu =============================== */
#menu
{
  width: 950px;
  height: 40px;
  display: block;
  position: relative;
  top: 161px;
  left: 5px;
}

#menu ul
{
	list-style: none;
  padding: 0;
}

#menu li
{
  background: url('../img/menu_separator.jpg') no-repeat;
  background-position: right; 
	float: left;
  height: 40px;
  padding-right: 20px;
  padding-left: 20px;
}

#menu li.end
{
  background-image: none;
  background-position: right; 
	float: left;
  height: 40px;
  padding-right: 20px;
  padding-left: 20px;
}

#menu li a
{
  margin-top: 12px;
	display: block;
  color: #eff;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
}

#menu li a:hover
{
  text-decoration: underline;
}

/* ========================== footer =============================== */
#footer #info
{
  width: 300px;
  display: block;
  float: left;
  text-align: left;
}

#footer #info a
{
  font-size : 11px;
  color: #336699;
  text-decoration: none;
}

#footer #info a:hover
{
  text-decoration: underline;
}

#footer #footMenu
{
  display: block;
  float: left;
  width: 650px;
  text-align: right;
}

#footer #footMenu a
{
  font-size : 11px;
  color: #336699;
  text-decoration: none;
}

#footer #footMenu a:hover
{
  text-decoration: underline;
}
        
#footer #contact
{
  width: 650px;
  display: block;
  float: left;
  margin-top: 40px;
  text-align: right;
  font-size : 11px;
}

#footer #contact a
{
  font-size : 11px;
  color: #336699;
  text-decoration: none;
}

#footer #contact a:hover
{
  text-decoration: underline;
}

/* ========================== left =============================== */
#sideLeft h1
{
  background: url('../img/bg_h1.jpg') no-repeat;
  color: #333333;
  display: block;
  height: 40px;
  font-size: 18px;
  font-weight: normal;
  padding-top: 5px;
}


#sideLeft .box
{
  padding: 10px 10px 10px 10px;
  background-color: #fff;
  color: #333;
}

#sideLeft .box h3
{
  margin-top: 10px;
}

#sideLeft .box p
{
  line-height: 150%;
  margin-bottom: 1em;
}

#sideLeft .box ul
{
  line-height: 150%;
  list-style-position: inside;
}

#sideLeft .box li
{
  line-height: 150%;
}

#sideLeft .box p img
{
  margin: 0px 10px 0px 0px;
  float: left;
}

#sideLeft p.indent
{
  text-align: justify;
  text-indent: 2em;
  margin-bottom: 1em;
}

#sideLeft .homeNews
{
  padding: 10px 10px 10px 10px;
  background-color: #fff;
  margin-top: 15px;
}

#sideLeft .homeNews p
{
  text-align: justify;
}

#sideLeft .homeNews p img
{
  margin: 0px 0px 10px 10px;
  float: right;
}

#sideLeft p.indent
{
  text-align: justify;
  text-indent: 2em;
  margin-bottom: 1em;
}

/* ========================== news item =============================== */
.boxNews  h2
{
  font-size: 13px;
}

.boxNews  h5
{
  color: #aaa;
  font-size: 10px;
  margin-bottom: 5px;
}

.boxNews  h6
{
  clear: both;
  text-align: right;
  margin-bottom: 5px;
  font-size: 11px;
}

.boxNews  a
{
  font-size: 11px;
  color: #aaa;
  text-decoration: none;
}
.boxNews  a:hover
{
  text-decoration: underline;
}

div.newsPhoto
{
  display: block;
  float: left;
  width: 120px;
}

div.newsPhoto img
{
  border: 3px double #ccc;
}

div.newsInfo
{
  display: block;
  float: left;
  color: #333333;
  width: 480px;
  margin-bottom: 5px;
}

/* ========================== partner item =============================== */
.boxPartner  h2
{
  font-size: 16px;
}

.boxPartner  h5
{
  color: #aaa;
  font-size: 10px;
  margin-bottom: 5px;
}

.boxPartner h6
{
  clear: both;
  text-align: right;
}

div.partnerPhoto
{
  display: block;
  float: left;
  width: 180px;
}

div.partnerPhoto img
{
  border: 3px double #ccc;
}

div.partnerInfo
{
  display: block;
  float: left;
  color: #333333;
  width: 420px;
  margin-bottom: 10px;
}
